Delete experiment

Delete an experiment using the V2 API. ## Authentication - API key: `Authorization: Bearer ` ## Path Parameters - `experiment_id` *string* **required**: The ID of the experiment to delete. ## Examples ```python Python experiment_id = "experiment_id_123" url = f"https://api.respan.ai/api/v2/experiments/{experiment_id}" headers = { "Authorization": "Bearer YOUR_API_KEY" } response = requests.delete(url, headers=headers) print(response.status_code) ``` ```bash cURL curl -X DELETE "https://api.respan.ai/api/v2/experiments/{experiment_id}" \ -H "Authorization: Bearer YOUR_API_KEY" ``` ## Response ```json 204 No Content ```

Authentication

AuthorizationBearer
API key authentication. Get your API key from https://platform.respan.ai/platform/api-keys

Path parameters

experiment_idstringRequired
The ID of the experiment to delete.

Response

No content

Errors

401
Unauthorized Error